Tag Archives: 9

01Oct/19

La actualización de PHP corrige la falla de ejecución de código arbitrario y otros 9 errores

El Centro de Análisis e Intercambio de Información Multiestatal del Centro para la Seguridad de Internet (MS-ISAC) emitió el viernes un aviso de seguridad instando a los desarrolladores a actualizar a la última versión de PHP para reparar una vulnerabilidad de ejecución de código arbitraria que se encontró en el lenguaje de programación.

Leer artículo completo